Skip to main content
`Ctrl`+`K`

# PetscOptionsPopCreateViewerOff

reset whether `PetscOptionsCreateViewer()` returns a viewer.

## Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscOptionsPopCreateViewerOff(void)

Logically Collective

## Note

See `PetscOptionsPushCreateViewerOff()`

## See Also

Viewers: Looking at PETSc Objects, `PetscOptionsCreateViewer()`, `PetscOptionsPushCreateViewerOff()`

## Level

developer

## Location

src/sys/classes/viewer/interface/viewreg.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages